<script>
    $('[data-cms-basic-field="applyStartTime"]').hide();
    $('[data-cms-basic-field="applyEndTime"]').hide();
    $('[name=applyTimeLimit]').on('change', function () {
        if ($('[name=applyTimeLimit]:checked').val() == 1) {
            $('[data-cms-basic-field="applyStartTime"]').show();
            $('[data-cms-basic-field="applyEndTime"]').show();
        } else {
            $('[data-cms-basic-field="applyStartTime"]').hide();
            $('[data-cms-basic-field="applyEndTime"]').hide();
        }
    });

    $('[data-cms-basic-field="applyNumberMax"]').hide();
    $('[name=applyNumberLimit]').on('change', function () {
        if ($('[name=applyNumberLimit]:checked').val() == 1) {
            $('[data-cms-basic-field="applyNumberMax"]').show();
        } else {
            $('[data-cms-basic-field="applyNumberMax"]').hide();
        }
    });
</script>